/* _content/FinanceTimingPlus.Shell/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

nav > ul[b-ylbmq9rgfm] 
{
  display: flex;
  margin: 0;
  padding: 15px 10% 5px;
  justify-content: left;
  list-style: none;
  border-bottom: 1px solid lightgrey;
}

nav > ul:first-child[b-ylbmq9rgfm]
{
  padding: 20px 10%;
  justify-content: space-between;
  box-shadow: 0px 1px 10px 2px lightgrey;
}

nav > ul:not(:first-child) li:not(:first-child)[b-ylbmq9rgfm]:before
{
  content: "|";
  margin: 0 20px;
  color: #000000;
}

nav a[b-ylbmq9rgfm]
{
  color: #000000;
  text-decoration: none;
  cursor: pointer;
}

#content[b-ylbmq9rgfm] 
{
  padding: 50px 10%;
  min-height: calc(100vh - 113px);
}

footer[b-ylbmq9rgfm] 
{
  width: 100%;
  padding: 15px 10%;
  box-shadow: 0px 1px 10px 2px lightgrey;
}
